Subject: Conclusion of the facilitators experiment

From: IETF Chair <[email-masked]>
Date: Fri, 10 Mar 2017 00:07:38 +0200

The [email-masked] list is a high-volume discussion list with diverse topics ranging from document last calls to new proposals and to operational or process issues. Occasionally, discussions get a bit too heated or repetitive.

In March 2016, I asked S. Moonesamy, Christian Huitema, and Carlos Pignataro to act as facilitators, as an experiment. After IETF 97 we had a discussion of the results on the list. Based on feedback from the participants and the facilitators themselves, the general conclusion seemed to be that while the facilitation can have helped in some cases, the results are not sufficient to justify the fairly significant effort required to do this. In addition, the facilitators found the scope of their task difficult, squeezed between the ADs focused on directing the substantive discussions and the sergeant-at-arms focusing on ensuring appropriateness of the posts.

The experiment is concluded. The experiment is a success because we learned from it, even if facilitation itself is not worth the effort.

I want to thank SM, Christian, and Carlos for your willingness to try this and for the effort. Thank you!

Going forward, we continue to think about what to do here, and suggestions are always welcome. I won’t be making any further changes, but I know Alissa has this as one of the many things on her mind as well.

Jari Arkko, IETF Chair